For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Match
        • GETTest Match
        • GETGet Multi
        • GETGet Unique Values For Dimension
        • GETGet Rate History
        • POSTUpload a fee schedule (a collection of rates)
        • DELDelete a rate
        • GETGet Payer Thresholds Default
        • GETGet Payer Thresholds
        • PUTSet Payer Threshold
        • POSTHard delete rates
        • POSTHard delete rates by IDs
Contact Sales
LogoLogo
API ReferenceFee SchedulesV3

Get Multi

GET
/api/fee-schedules/v3
GET
/api/fee-schedules/v3
$curl https://api.joincandidhealth.com/api/fee-schedules/v3 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "rates": [
3 {
4 "rate_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
5 "dimensions": {
6 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
7 "organization_billing_provider_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
8 "states": [
9 "AA"
10 ],
11 "zip_codes": [
12 "zip_codes"
13 ],
14 "license_types": [
15 "MD"
16 ],
17 "facility_type_codes": [
18 "01"
19 ],
20 "network_types": [
21 "12"
22 ],
23 "payer_plan_group_ids": [
24 "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32"
25 ],
26 "cpt_code": "cpt_code",
27 "modifiers": [
28 "AV"
29 ]
30 },
31 "version": 1,
32 "updated_at": "2023-01-15",
33 "updated_by": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
34 "entries": [
35 {
36 "start_date": "2023-01-15",
37 "rate_cents": 1,
38 "is_deactivated": true,
39 "end_date": "2023-01-15"
40 },
41 {
42 "start_date": "2023-01-15",
43 "rate_cents": 1,
44 "is_deactivated": true,
45 "end_date": "2023-01-15"
46 }
47 ]
48 },
49 {
50 "rate_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
51 "dimensions": {
52 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
53 "organization_billing_provider_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
54 "states": [
55 "AA"
56 ],
57 "zip_codes": [
58 "zip_codes"
59 ],
60 "license_types": [
61 "MD"
62 ],
63 "facility_type_codes": [
64 "01"
65 ],
66 "network_types": [
67 "12"
68 ],
69 "payer_plan_group_ids": [
70 "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32"
71 ],
72 "cpt_code": "cpt_code",
73 "modifiers": [
74 "AV"
75 ]
76 },
77 "version": 1,
78 "updated_at": "2023-01-15",
79 "updated_by": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
80 "entries": [
81 {
82 "start_date": "2023-01-15",
83 "rate_cents": 1,
84 "is_deactivated": true,
85 "end_date": "2023-01-15"
86 },
87 {
88 "start_date": "2023-01-15",
89 "rate_cents": 1,
90 "is_deactivated": true,
91 "end_date": "2023-01-15"
92 }
93 ]
94 }
95 ],
96 "next_page_token": "next_page_token",
97 "prev_page_token": "prev_page_token"
98}
Gets a list of dimensions with their rates. The rates returned will always be the most recent versions of those rates.
Was this page helpful?
Previous

Get Unique Values For Dimension

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

page_tokenstringOptional
limitintegerOptional
Max number of dimensions returned. Defaults to 100. Max is 100.
active_datedateOptional
payer_uuidUUIDOptional
organization_billing_provider_idUUIDOptional
statesenumOptional
zip_codesstringOptional
license_typesenumOptional
facility_type_codesenumOptional
Box 24B on the CMS-1500 claim form. Line-level place of service is not currently supported. 02 for telemedicine, 11 for in-person. Full list here: https://www.cms.gov/Medicare/Coding/place-of-service-codes/Place_of_Service_Code_Set
network_typesenumOptional
payer_plan_group_idsUUIDOptional
cpt_codestringOptional
modifiersenumOptional

Response

This endpoint returns an object.
rateslist of objects
next_page_tokenstring
prev_page_tokenstring

Box 24B on the CMS-1500 claim form. Line-level place of service is not currently supported. 02 for telemedicine, 11 for in-person. Full list here: https://www.cms.gov/Medicare/Coding/place-of-service-codes/Place_of_Service_Code_Set